{ config, pkgs, ... }:
{
  services.glances = {
    enable = true;
    port = 61208;
  };

  services.caddy.virtualHosts."status.danielk.me" = {
    extraConfig = ''
      reverse_proxy 127.0.0.1:61208
    '';
  };
}
